--
-- 1001327958 Wellington Unit 35 15-191-10077 T31S R1W, Sec. 32  C NW NE NE  4950 North, 990 West, from SE corner  
--
--
-- Sample KID = 1045667052
-- Well KID   = 1001327958
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045667052,
         1001327958,
         1045019713,
         TO_DATE('4/14/2016', 'MM/DD/YYYY'),
         'Wellington',
         'SAMPLE A - Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667052,302,'TOP',3660,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667052,303,'BASE',3660,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045667052,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045667052,203,'pH Lab',6.35);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,217,'Calculated TDS (mg/L)',77899,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,10,'Calcium (Ca2+)',12628,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,9,'Magnesium (Mg2+)',2438,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,4,'Sodium (Na+)',61738,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,5,'Potassium (K+)',494,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,11,'Strontium (Sr2+)',421,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,109,'Boron (B)',0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,12,'Barium (Ba2+)',119,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,3,'Lithium (Li+)',10.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,33,'Iron (Fe2+)',27,'mg/L');
--INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
--VALUES ( 1045667052,29,'Manganese (Mn2+)',0.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667052,58,'Bicarbonate (HCO3-)',48.5,'mg/L');

COMMIT;
--
--
--------------------------------------------------------------------------------
--
-- 1001327958 Wellington Unit 35 15-191-10077 T31S R1W, Sec. 32  C NW NE NE  4950 North, 990 West, from SE corner  
--
--
-- Sample KID = 1045665323
-- Well KID   = 1001327958
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045665323,
         1001327958,
         1045019713,
         TO_DATE('5/12/2016', 'MM/DD/YYYY'),
         'Wellington',
         'SAMPLE A - Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665323,302,'TOP',3660,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665323,303,'BASE',3660,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045665323,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665323,203,'pH Lab',6.49);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,217,'Calculated TDS (mg/L)',79184,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,10,'Calcium (Ca2+)',12856.53,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,9,'Magnesium (Mg2+)',2440.45,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,4,'Sodium (Na+)',62879.84,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,5,'Potassium (K+)',508.313,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,11,'Strontium (Sr2+)',424.9088,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,109,'Boron (B)',3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,3,'Lithium (Li+)',10.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,33,'Iron (Fe2+)',28,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,29,'Manganese (Mn2+)',0.45,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665323,58,'Bicarbonate (HCO3-)',65.5,'mg/L');

COMMIT;
--
--
--------------------------------------------------------------------------------
-- Sample KID = 1045665332
-- Well KID   = 1001327958
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045665332,
         1001327958,
         1045019713,
         TO_DATE('5/12/2016', 'MM/DD/YYYY'),
         'Wellington',
         'SAMPLE B - Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665332,302,'TOP',3660,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665332,303,'BASE',3660,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045665332,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665332,203,'pH Lab',6.49);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,217,'Calculated TDS (mg/L)',78411,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,10,'Calcium (Ca2+)',12876,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,9,'Magnesium (Mg2+)',2413,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,4,'Sodium (Na+)',62113,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,5,'Potassium (K+)',496,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,11,'Strontium (Sr2+)',429,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,109,'Boron (B)',13,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,3,'Lithium (Li+)',10.8,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,33,'Iron (Fe2+)',27,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,29,'Manganese (Mn2+)',0.82,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665332,58,'Bicarbonate (HCO3-)',65.5,'mg/L');

COMMIT;
