--
-- 1001328006 Wellington Unit 41 15-191-10136 T31S R1W, Sec. 33  C SW NE NE  4290 North, 4950 West, from SE corner  
--
--
-- Sample KID = 1045665341
-- Well KID   = 1001328006
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045665341,
         1001328006,
         1045019713,
         TO_DATE('1/20/2016', 'MM/DD/YYYY'),
         'Wellington',
         'Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665341,302,'TOP',3656,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665341,303,'BASE',3656,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045665341,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665341,203,'pH Lab',6.15);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665341,222,'Anion/Cation Ratio',0.986);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,217,'Calculated TDS (mg/L)',212526,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,10,'Calcium (Ca2+)',12949.41,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,9,'Magnesium (Mg2+)',2617.323,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,4,'Sodium (Na+)',65317.64,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,5,'Potassium (K+)',510.1338,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,11,'Strontium (Sr2+)',446.7086,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,3,'Lithium (Li+)',9.7,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,33,'Iron (Fe2+)',12,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,58,'Bicarbonate (HCO3-)',66.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,52,'Chloride (Cl-)',129410.5,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,87,'Sulfate (SO42-)',680.96,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,70,'Nitrate (NO3)',33.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,51,'Fluoride (F)',3.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665341,53,'Bromide (Br)',503,'mg/L');

COMMIT;

--------------------------------------------------------------------------------
-- 1001328006 Wellington Unit 41 15-191-10136 T31S R1W, Sec. 33  C SW NE NE  4290 North, 4950 West, from SE corner  
--
--
-- Sample KID = 1045665342
-- Well KID   = 1001328006
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045665342,
         1001328006,
         1045019713,
         TO_DATE('1/27/2016', 'MM/DD/YYYY'),
         'Wellington',
         'Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665342,302,'TOP',3656,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665342,303,'BASE',3656,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045665342,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665342,203,'pH Lab',6.0);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665342,222,'Anion/Cation Ratio',0.97);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,217,'Calculated TDS (mg/L)',206767,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,10,'Calcium (Ca2+)',12599.39,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,9,'Magnesium (Mg2+)',2598.063,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,4,'Sodium (Na+)',64273.95,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,5,'Potassium (K+)',496.7534,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,11,'Strontium (Sr2+)',444.8769,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,3,'Lithium (Li+)',9.2,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,33,'Iron (Fe2+)',10,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,58,'Bicarbonate (HCO3-)',63.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,52,'Chloride (Cl-)',125094.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,87,'Sulfate (SO42-)',664.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,70,'Nitrate (NO3)',33.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,51,'Fluoride (F)',2.8,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665342,53,'Bromide (Br)',509,'mg/L');

COMMIT;

--------------------------------------------------------------------------------
-- 1001328006 Wellington Unit 41 15-191-10136 T31S R1W, Sec. 33  C SW NE NE  4290 North, 4950 West, from SE corner  
--
--
-- Sample KID = 1045667071
-- Well KID   = 1001328006
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045667071,
         1001328006,
         1045019713,
         TO_DATE('4/13/2016', 'MM/DD/YYYY'),
         'Wellington',
         'Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667071,302,'TOP',3656,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667071,303,'BASE',3656,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045667071,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045667071,203,'pH Lab',6.45);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,217,'Calculated TDS (mg/L)',78506,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,10,'Calcium (Ca2+)',12250,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,9,'Magnesium (Mg2+)',2529,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,4,'Sodium (Na+)',62636,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,5,'Potassium (K+)',492,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,11,'Strontium (Sr2+)',427,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,109,'Boron (B)',1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,12,'Barium (Ba2+)',119,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,3,'Lithium (Li+)',10.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,33,'Iron (Fe2+)',10,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667071,58,'Bicarbonate (HCO3-)',66.3,'mg/L');

COMMIT;

--------------------------------------------------------------------------------
-- 1001328006 Wellington Unit 41 15-191-10136 T31S R1W, Sec. 33  C SW NE NE  4290 North, 4950 West, from SE corner  
--
--
-- Sample KID = 1045665343
-- Well KID   = 1001328006
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045665343,
         1001328006,
         1045019713,
         TO_DATE('5/11/2016', 'MM/DD/YYYY'),
         'Wellington',
         'SAMPLE A - Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665343,302,'TOP',3656,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665343,303,'BASE',3656,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045665343,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665343,203,'pH Lab',6.45);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,217,'Calculated TDS (mg/L)',79648,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,10,'Calcium (Ca2+)',12397.44,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,9,'Magnesium (Mg2+)',2532.87,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,4,'Sodium (Na+)',63710.93,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,5,'Potassium (K+)',509.4375,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,11,'Strontium (Sr2+)',439.7403,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,109,'Boron (B)',3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,3,'Lithium (Li+)',10.7,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,33,'Iron (Fe2+)',10,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665343,58,'Bicarbonate (HCO3-)',67.7,'mg/L');

COMMIT;

--------------------------------------------------------------------------------
-- 1001328006 Wellington Unit 41 15-191-10136 T31S R1W, Sec. 33  C SW NE NE  4290 North, 4950 West, from SE corner  
--
--
-- Sample KID = 1045665344
-- Well KID   = 1001328006
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045665344,
         1001328006,
         1045019713,
         TO_DATE('5/11/2016', 'MM/DD/YYYY'),
         'Wellington',
         'SAMPLE B - Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665344,302,'TOP',3656,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665344,303,'BASE',3656,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045665344,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665344,203,'pH Lab',6.45);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,217,'Calculated TDS (mg/L)',79975,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,10,'Calcium (Ca2+)',12978,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,9,'Magnesium (Mg2+)',2560,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,4,'Sodium (Na+)',63422,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,5,'Potassium (K+)',507,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,11,'Strontium (Sr2+)',442,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,109,'Boron (B)',11,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,3,'Lithium (Li+)',11.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,33,'Iron (Fe2+)',10,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665344,58,'Bicarbonate (HCO3-)',67.7,'mg/L');

COMMIT;
