-- 1001327970 Wellington Unit 44 15-191-10096 T31S R1W, Sec. 32  C NE SE NW  3630 North, 2970 West, from SE corner  
--
--
-- Sample KID = 1045667072
-- Well KID   = 1001327970
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045667072,
         1001327970,
         1045019713,
         TO_DATE('4/13/2016', 'MM/DD/YYYY'),
         'Wellington',
         'SAMPLE A - Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667072,302,'TOP',3653,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667072,303,'BASE',3653,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value )
VALUES (1045667072,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045667072,203,'pH Lab',6.54);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,217,'Calculated TDS (mg/L)',76019,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,10,'Calcium (Ca2+)',12437,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,9,'Magnesium (Mg2+)',2346,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,4,'Sodium (Na+)',60107,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,5,'Potassium (K+)',542,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,11,'Strontium (Sr2+)',413,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,109,'Boron (B)',1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,12,'Barium (Ba2+)',119,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,3,'Lithium (Li+)',11.7,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,33,'Iron (Fe2+)',12,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667072,58,'Bicarbonate (HCO3-)',61.1,'mg/L');

COMMIT;

--------------------------------------------------------------------------------
-- 1001327970 Wellington Unit 44 15-191-10096 T31S R1W, Sec. 32  C NE SE NW  3630 North, 2970 West, from SE corner  
--
--
-- Sample KID = 1045667073
-- Well KID   = 1001327970
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045667073,
         1001327970,
         1045019713,
         TO_DATE('4/13/2016', 'MM/DD/YYYY'),
         'Wellington',
         'SAMPLE B - Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667073,302,'TOP',3653,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667073,303,'BASE',3653,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value )
VALUES (1045667073,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045667073,203,'pH Lab',6.54);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,217,'Calculated TDS (mg/L)',76035,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,10,'Calcium (Ca2+)',12424,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,9,'Magnesium (Mg2+)',2336,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,4,'Sodium (Na+)',60253,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,5,'Potassium (K+)',532,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,11,'Strontium (Sr2+)',414,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,109,'Boron (B)',3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,12,'Barium (Ba2+)',119,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,3,'Lithium (Li+)',11.9,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,33,'Iron (Fe2+)',12,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667073,58,'Bicarbonate (HCO3-)',61.1,'mg/L');

COMMIT;

--------------------------------------------------------------------------------
-- 1001327970 Wellington Unit 44 15-191-10096 T31S R1W, Sec. 32  C NE SE NW  3630 North, 2970 West, from SE corner  
--
--
-- Sample KID = 1045665345
-- Well KID   = 1001327970
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045665345,
         1001327970,
         1045019713,
         TO_DATE('5/11/2016', 'MM/DD/YYYY'),
         'Wellington',
         'Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665345,302,'TOP',3653,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665345,303,'BASE',3653,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value )
VALUES (1045665345,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665345,203,'pH Lab',6.43);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,217,'Calculated TDS (mg/L)',76910,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,10,'Calcium (Ca2+)',12545.81,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,9,'Magnesium (Mg2+)',2334.668,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,4,'Sodium (Na+)',60995.5,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,5,'Potassium (K+)',559.5124,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,11,'Strontium (Sr2+)',415.3205,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,109,'Boron (B)',3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,3,'Lithium (Li+)',11.9,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,33,'Iron (Fe2+)',13,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665345,58,'Bicarbonate (HCO3-)',64.8,'mg/L');

COMMIT;
