--
-- 1001327957 Wellington Unit 53 15-191-10078 T31S R1W, Sec. 32 SE SW SE NE
--
--
-- Sample KID = 1045665350
-- Well KID   = 1001327957
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045665350,
         1001327957,
         1045019713,
         TO_DATE('1/20/2016', 'MM/DD/YYYY'),
         'Wellington',
         'Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665350,302,'TOP',3600,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665350,303,'BASE',3600,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045665350,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665350,203,'pH Lab',6);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665350,222,'Anion/Cation Ratio',0.99);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,217,'Calculated TDS (mg/L)',210468,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,10,'Calcium (Ca2+)',12949.46,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,9,'Magnesium (Mg2+)',2591.249,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,4,'Sodium (Na+)',64299.52,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,5,'Potassium (K+)',519.6044,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,11,'Strontium (Sr2+)',451.8113,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,3,'Lithium (Li+)',9.7,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,33,'Iron (Fe2+)',20,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,58,'Bicarbonate (HCO3-)',73.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,52,'Chloride (Cl-)',128340.8,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,87,'Sulfate (SO42-)',720.84,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,70,'Nitrate (NO3)',38,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,51,'Fluoride (F)',2.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665350,53,'Bromide (Br)',489,'mg/L');

COMMIT;

--------------------------------------------------------------------------------------
-- 1001327957 Wellington Unit 53 15-191-10078 T31S R1W, Sec. 32 SE SW SE NE
--
--
-- Sample KID = 1045667076
-- Well KID   = 1001327957
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045667076,
         1001327957,
         1045019713,
         TO_DATE('4/14/2016', 'MM/DD/YYYY'),
         'Wellington',
         'Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667076,302,'TOP',3600,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045667076,303,'BASE',3600,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045667076,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045667076,203,'pH Lab',5.845);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,217,'Calculated TDS (mg/L)',79038,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,10,'Calcium (Ca2+)',12617,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,9,'Magnesium (Mg2+)',2606,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,4,'Sodium (Na+)',624543,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,5,'Potassium (K+)',506,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,11,'Strontium (Sr2+)',437,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,109,'Boron (B)',1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,12,'Barium (Ba2+)',119,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,3,'Lithium (Li+)',10.64,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,33,'Iron (Fe2+)',57,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045667076,58,'Bicarbonate (HCO3-)',466.2,'mg/L');

COMMIT;

--------------------------------------------------------------------------------------
-- 1001327957 Wellington Unit 53 15-191-10078 T31S R1W, Sec. 32 SE SW SE NE
--
--
-- Sample KID = 1045665351
-- Well KID   = 1001327957
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1045665351,
         1001327957,
         1045019713,
         TO_DATE('5/12/2016', 'MM/DD/YYYY'),
         'Wellington',
         'Analyst Christa Jackson' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665351,302,'TOP',3600,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1045665351,303,'BASE',3600,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1045665351,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1045665351,203,'pH Lab',6.05);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,217,'Calculated TDS (mg/L)',79892,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,10,'Calcium (Ca2+)',13061.22,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,9,'Magnesium (Mg2+)',2530.612,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,4,'Sodium (Na+)',63036.73,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,5,'Potassium (K+)',506.1224,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,11,'Strontium (Sr2+)',448.9796,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,109,'Boron (B)',6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,3,'Lithium (Li+)',11.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,33,'Iron (Fe2+)',54,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1045665351,58,'Bicarbonate (HCO3-)',483,'mg/L');

COMMIT;

--------------------------------------------------------------------------------------
-- 1001327957 Wellington Unit 53 15-191-10078 T31S R1W, Sec. 32 SE SW SE NE
--
--
-- Sample KID = 1046106594
-- Well KID   = 1001327957
-- Lab KID    = 1045019713

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              field_name,
              Description )              
VALUES ( 1046106594,
         1001327957,
         1045019713,
         TO_DATE('6/16/2016', 'MM/DD/YYYY'),
         'Wellington',
         'Analyst Brock S. Norwood' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1046106594,302,'TOP',3600,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES (1046106594,303,'BASE',3600,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) 
VALUES (1046106594,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) 
VALUES ( 1046106594,203,'pH Lab',5.69);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,217,'Calculated TDS (mg/L)',212081,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,10,'Calcium (Ca2+)',12531,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,9,'Magnesium (Mg2+)',2523,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,4,'Sodium (Na+)',64314,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,5,'Potassium (K+)',480,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,11,'Strontium (Sr2+)',436,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,109,'Boron (B)',32,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,12,'Barium (Ba2+)',224,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,3,'Lithium (Li+)',17,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,33,'Iron (Fe2+)',29,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,0,'Silica (SiO2)',22,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,58,'Bicarbonate (HCO3-)',510,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,52,'Chloride (Cl-)',130905,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) 
VALUES ( 1046106594,53,'Bromide (Br-)',316,'mg/L');

COMMIT;
