--
-- 1001328404 Wellington Unit 114 15-191-10271 T32S R1W, Sec. 4  C S2 S2 N2  2970 North, 2640 West, from SE corner  
--
--
-- Sample KID = 1045085774
-- Well KID   = 1001328404
-- Lab KID    = 1045014959

-- Baker Hughes
-- Central Area Laboratory
-- 801 N. Morgan
-- Oklahoma City, Oklahoma 73127

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              Reported_Date,
              sample_number,
              field_name,
              Description )              
VALUES ( 1045085774,
         1001328404,
         1045014959,
         TO_DATE('5/12/2015', 'MM/DD/YYYY'),
         TO_DATE('5/18/2015', 'MM/DD/YYYY'),
         TO_DATE('5/21/2015', 'MM/DD/YYYY'),
         '201510007545',
         'Wellington',
         'Sample point WELL HEAD, Analyst BS' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045085774,302,'TOP',3653,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045085774,303,'BASE',3653,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES (1045085774,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,206,'Initial Temperature',  100, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,207,'Final Temperature',  90, 'degrees F');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,210,'Initial Pressure',  100, 'psi');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,211,'Final Pressure',  15, 'psi');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,110,'aqueous CO2', 36.6,'ppm');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045085774,203,'pH at time of sampling',5.8);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045085774,222,'Anion/Cation Ratio',0.99);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045085774,221,'Total Hardness',41213);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,224,'Density/Specific Gravity (g/cm3)',1.1259, 'g/cm3');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,217,'Calculated TDS (mg/L)',194847,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,4,'Sodium (Na+)',59016.9,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,5,'Potassium (K+)',367.2,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,9,'Magnesium (Mg2+)',2501.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,10,'Calcium (Ca2+)',12162.7,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,11,'Strontium (Sr2+)',439.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,33,'Iron (Fe2+)',20.8,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,29,'Manganese (Mn2+)',0.9,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,46,'Zinc (Zn2+)',0.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,12,'Barium (Ba2+)',0.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,52,'Chloride (Cl-)',118592.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,87,'Sulfate (SO42-)',1610.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,56,'Borate (H3BO3)',44.2,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045085774,58,'Bicarbonate (HCO3-)',91.5,'mg/L');

COMMIT;