-- 
-- 1001327923 Wellington Unit 24 15-191-10055 T31S R1W, Sec. 28 C N2 S2 SW
--
DELETE FROM CO2_BRINE_SAMPLE WHERE KID = 1045019713;
COMMIT;

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              sample_number,
              File_Number,
              Description )              
VALUES ( 1045019713,
         1001327923,
         1045019712,
         TO_DATE('10/04/2012', 'MM/DD/YYYY'),
         TO_DATE('10/29/2012', 'MM/DD/YYYY'),
         '604871',
         '125581',
         'Sample Point-wellhead' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,5,'Potassium',333.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,29,'Manganese',1.000,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,4,'Sodium',65130.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,9,'Magnesium',2238.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,10,'Calcium',11386.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,11,'Strontium',377.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,12,'Barium',0.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,32,'Iron',42.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,52,'Chloride',126703.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,58,'Bicarbonate',80.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,87,'Sulfate',1384.0,'mg/L');
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045019713,203,'pH at time of analysis',5.73);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,215,'TDS',207674.5,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,224,'Density',1.141,'g/cc');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045019713,222,'Anion/Cation Ratio',1);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019713,204,'Temperature',75,'degrees F');
COMMIT;


INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,5,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,29,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,4,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,9,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,10,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,11,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,12,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,32,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');

INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,52,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,58,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019713,87,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
COMMIT;
