--
-- 1001327921 Wellington Unit 25 15-191-10054 T31S R1W, Sec. 28 C NE SE SW 
--

DELETE FROM CO2_BRINE_SAMPLE WHERE KID = 1045019740;
COMMIT;

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              sample_number,
              File_Number,
              Description )              
VALUES ( 1045019740,
         1001327921,
         1045019712,
         TO_DATE('10/04/2012', 'MM/DD/YYYY'),
         TO_DATE('10/29/2012', 'MM/DD/YYYY'),
         '604824',
         '125582',
         'Sample Point-wellhead' );
COMMIT;
  
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,5,'Potassium',326.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,29,'Manganese',1.500,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,4,'Sodium',66835.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,9,'Magnesium',2197.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,10,'Calcium',11751.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,11,'Strontium',390.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,12,'Barium',0.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,32,'Iron',31.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,52,'Chloride',129973.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,58,'Bicarbonate',88.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,87,'Sulfate',1210.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES ( 1045019740,203,'pH at time of analysis',6.02);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,215,'TDS',212803.2,'g/cc');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,224,'Density',1.141,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES ( 1045019740,222,'Anion/Cation Ratio',1);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019740,204,'Temperature',75,'degrees F');
COMMIT;


INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,5,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,29,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,4,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,9,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,10,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,11,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,12,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,32,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');

INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,52,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,58,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019740,87,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
COMMIT;
