--
-- 1001327957 Wellington Unit 53 15-191-19005 T31S R1W, Sec. 32  NE NE NE  4950 North, 330 West, from SE corner  
--
--
-- Sample KID = 1045038500
-- Well KID   = 1001327957
-- Lab KID    = 1045019712

-- 1675 Broadway, Suite 1500
-- Denver, CO 80202
-- (303) 573-2772
-- Lab Team Leader - Sheila Hernandez
-- (432) 495-7240

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              Reported_Date,
              sample_number,
              Description )              
VALUES ( 1045038500,
         1001327957,
         1045019712,
         TO_DATE('6/03/2010', 'MM/DD/YYYY'),
         TO_DATE('6/11/2010', 'MM/DD/YYYY'),
         TO_DATE('6/11/2010', 'MM/DD/YYYY'),
         '486288',
         'Sample point WELL HEAD, Analyst Stacey Smith' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045038500,302,'TOP',3600,'ft');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES (1045038500,303,'BASE',3600,'ft');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES (1045038500,300,'Formation','Mississippian');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units )
VALUES (1045038500, 204, 'Avg Temp', '75', 'degrees F');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045038500,203,'pH at time of sampling',6.26);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045038500,222,'Anion/Cation Ratio',1.0);

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,224,'Density/Specific Gravity (g/cm3)',1.138, 'g/cm3');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,217,'Calculated TDS (mg/L)',187628.9,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,4,'Sodium (Na+)',57618.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,5,'Potassium (K+)',339.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,9,'Magnesium (Mg2+)',2176.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,10,'Calcium (Ca2+)',11165.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,11,'Strontium (Sr2+)',401.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,33,'Iron (Fe2+)',21.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,29,'Manganese (Mn2+)',0.8,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,52,'Chloride (Cl-)',114806.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,87,'Sulfate (SO42-)',1065.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045038500,58,'Bicarbonate (HCO3-)',36.0,'mg/L');

COMMIT;
