--
-- 1001327974 Wellington Unit 61 15-191-10087 T31S R1W, Sec. 32 SE NW NE SE
--


DELETE FROM CO2_BRINE_SAMPLE WHERE KID = 1045019745;
COMMIT;

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              sample_number,
              File_Number,
              Description )              
VALUES ( 1045019745,
         1001327974,
         1045019712,
         TO_DATE('10/04/2012', 'MM/DD/YYYY'),
         TO_DATE('10/29/2012', 'MM/DD/YYYY'),
         '604852',
         '125595',
         'Sample Point-wellhead' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,5,'Potassium',412.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,29,'Manganese',0.800,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,4,'Sodium',63171.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,9,'Magnesium',2449.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,10,'Calcium',12478.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,11,'Strontium',460.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,12,'Barium',0.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,32,'Iron',28.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,52,'Chloride',126331.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,58,'Bicarbonate',90.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,87,'Sulfate',1402.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045019745,203,'pH at time of analysis',6.11);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,215,'TDS',206822.8,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,224,'Density',1.138,'gm/cc');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045019745,222,'Anion/Cation Ratio',1);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019745,204,'Temperature',75,'degrees F');
COMMIT;

INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,5,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,29,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,4,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,9,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,10,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,11,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,12,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,32,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');

INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,52,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,58,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019745,87,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
COMMIT;