-- 1001327923 Wellington Unit 24 15-191-10055 T31S R1W, Sec. 28 C N2 S2 SW
-- 1001327921 Wellington Unit 25 15-191-10054 T31S R1W, Sec. 28 C NE SE SW 
-- 1001327920 Wellington Unit 32 15-191-10045 T31S R1W, Sec. 28 C SE SE SW
-- 1001327957 Wellington Unit 53 15-191-10078 T31S R1W, Sec. 32 SE SW SE NE
-- 1001327974 Wellington Unit 61 15-191-10087 T31S R1W, Sec. 32 SE NW NE SE
-- 1001327967 Wellington Unit 62 15-191-10076 T31S R1W, Sec. 32 NE NE NE SE

--INSERT INTO CO2_brine_Wells (KID, Name) VALUES (1045014959, 'KGS SW #3');
--COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            elevation_gl,
            nad27_latitude,
            nad27_longitude,
            nad27_utm_x,
            nad27_utm_y,
            nad27_utm_zone,
            status,
            rotary_total_depth)
     VALUES(1045014959,
            15,
            191,
            'WELLINGTON SW-3',
            31,
            'S',
            1,
            'W',
            29,
            'SE',
            'SW',
            'SW',
            1255,
            37.318081,
            -97.435420,
            638632.76,
            4131306.75,
            14,
            'OTHER',
            50);
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            elevation_gl,
            nad27_latitude,
            nad27_longitude,
            nad27_utm_x,
            nad27_utm_y,
            nad27_utm_zone,
            status,
            rotary_total_depth)
     VALUES(1045143034,
            15,
            191,
            'WELLINGTON SW-2',
            31,
            'S',
            1,
            'W',
            33,
            'NW',
            'NE',
            'NW',
            1257,
            37.319006,
            -97.433636,
            638789.14,
            4131412.00,
            14,
            'OTHER',
            200);
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            elevation_gl,
            nad27_latitude,
            nad27_longitude,
            nad27_utm_x,
            nad27_utm_y,
            nad27_utm_zone,
            status,
            rotary_total_depth)
     VALUES(1045143035,
            15,
            191,
            'WELLINGTON SW-1',
            31,
            'S',
            1,
            'W',
            28,
            'SW',
            'SE',
            'SW',
            1260,
            37.319583,
            -97.4332,
            638826.71,
            4131476.66,
            14,
            'OTHER',
            100);
COMMIT;


INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            subdivision_4_smallest,
            elevation_gl,
            nad27_latitude,
            nad27_longitude,
            nad27_utm_x,
            nad27_utm_y,
            nad27_utm_zone,
            status,
            rotary_total_depth)
     VALUES(1044768537,
            15,
            191,
            'Joan Shepard',
            32,
            'S',
            1,
            'W',
            5,
            'SE',
            'NW',
            'NW',
            'NW',
            1231,
            37.2953918,
            -97.447967,
            637562.27,
            4128771.05,
            14,
            'OTHER',
            47);
COMMIT;


INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            elevation_gl,
            nad27_latitude,
            nad27_longitude,
            nad27_utm_x,
            nad27_utm_y,
            nad27_utm_zone,
            status,
            rotary_total_depth)
     VALUES(1040611236,
            15,
            191,
            'Jason Blubaugh',
            32,
            'S',
            1,
            'W',
            4,
            'SW',
            'SW',
            'NW',
            1232,
            37.291148,
            -97.438162,
            638439.16,
            4128314.51,
            14,
            'OTHER',
            60);
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            township, 
            township_direction,
            range, range_direction,
            section,
            elevation_gl,
            nad27_latitude,
            nad27_longitude,
            nad27_utm_x,
            nad27_utm_y,
            nad27_utm_zone,
            status,
            rotary_total_depth)
     VALUES(1045143037,
            15,
            191,
            'Slate Creek',
            32,
            'S',
            1,
            'W',
            5,
            1229,
            37.288111,
            -97.453333,
            637099.85,
            4127955.45,
            14,
            'OTHER',
            0);
COMMIT;






----------------------------------------- Wells in Qualified.Well_Headers ------------------------



INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            api_number,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            subdivision_4_smallest,
            elevation_kb,
            elevation_gl,
            nad27_latitude,
            nad27_longitude,
            status,
            rotary_total_depth)
     VALUES(1043234355,
            15,
            191,
            'WELLINGTON KGS 1-28',
            '15-191-22590',
            31,
            'S',
            1,
            'W',
            28,
            'SW',
            'SE',
            'SW',
            'NE',
            1270,
            1257,
            37.3194833,
            -97.433378,
            'OTHER',
            5250);
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            api_number,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            subdivision_4_smallest,
            elevation_kb,
            elevation_gl,
            elevation_df,
            nad27_latitude,
            nad27_longitude,
            status,
            rotary_total_depth)
     VALUES(1043234370,
            15,
            191,
            'WELLINGTON KGS 1-32',
            '15-191-22591',
            31,
            'S',
            1,
            'W',
            32,
            'NE',
            'NE',
            'SW',
            'NE',
            1272,
            1259,
            1270,
            37.315444,
            -97.442414,
            'OTHER',
            5240);
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            api_number,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            subdivision_4_smallest,
            elevation_kb,
            elevation_gl,
            elevation_df,
            nad27_latitude,
            nad27_longitude,
            status,
            rotary_total_depth)
     VALUES(1044998939,
            15,
            191,
            'Wellington KGS 2-32',
            '15-191-22770',
            31,
            'S',
            1,
            'W',
            32,
            'SE',
            'NE',
            'NW',
            'NE',
            1269,
            1257,
            1267,
            37.3105345,
            -97.4418,
            'EOR',
            3800);
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            api_number,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            subdivision_4_smallest,
            elevation_df,
            nad27_latitude,
            nad27_longitude,
            status,
            rotary_total_depth)
     VALUES(1001328003,
            15,
            191,
            'Erker 4',
            '15-191-10132',
            31,
            'S',
            1,
            'W',
            33,
            'C',
            'SE',
            'SE',
            'NW',
            1255,
            37.3113585,
            -97.4313515,
            'OIL',
            3688);
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            api_number,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            subdivision_4_smallest,
            elevation_df,
            nad27_latitude,
            nad27_longitude,
            status,
            rotary_total_depth)
     VALUES(1001328011,
            15,
            191,
            'Erker 5',
            '15-191-10133',
            31,
            'S',
            1,
            'W',
            33,
            'C',
            'S2',
            'S2',
            'NW',
            1250,
            37.3113613,
            -97.4347555,
            'OIL',
            3877);
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            api_number,
            township, 
            township_direction,
            range, range_direction,
            section,
            subdivision_1_largest,
            subdivision_2,
            subdivision_3,
            subdivision_4_smallest,
            elevation_df,
            nad27_latitude,
            nad27_longitude,
            status,
            rotary_total_depth)
     VALUES(1001327997,
            15,
            191,
            'Erker 15',
            '15-191-10113',
            31,
            'S',
            1,
            'W',
            33,
            'C',
            'SW',
            'SE',
            'SW',
            1248,
            37.3041088,
            -97.4337049,
            'OIL P&A',
            3699);
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            township, 
            township_direction,
            range, range_direction,
            section,
            elevation_gl,
            nad27_latitude,
            nad27_longitude,
            nad27_utm_x,
            nad27_utm_y,
            nad27_utm_zone,
            status,
            rotary_total_depth)
     VALUES(1024492641,
            15,
            191,
            'NELSON',
            32,
            'S',
            1,
            'W',
             5,
            1238,
            37.30216,
             -97.44989,
            637382.89,
            4129315.26,
            14,
            'TANK',
            0);
COMMIT;


INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            status)
     VALUES(1045642922,
            15,
            191,
            'NELSON East',
            'TANK');
COMMIT;

INSERT INTO CO2_brine_wells(
            kid,
            state_code,
            county_code,
            name,
            township, 
            township_direction,
            range, range_direction,
            section,
            elevation_gl,
            nad27_latitude,
            nad27_longitude,
            nad27_utm_x,
            nad27_utm_y,
            nad27_utm_zone,
            status,
            rotary_total_depth)
     VALUES(1045642922,
            15,
            191,
            'NELSON East',
            32,
            'S',
            1,
            'W',
             5,
            1238,
            37.30216,
             -97.44989,
            637382.89,
            4129315.26,
            14,
            'TANK',
            0);
COMMIT;
