INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (0, 'Silicon','Si');		

-- Common Cations:
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (1, 'Ammonium','NH4');		

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (2,'Hydronium','H3O');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (3,'Lithium','Li');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (4,'Sodium',	'Na');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (5,'Potassium','K');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (6,'Rubidium', 'Rb');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (7,'Cesium', 'Cs');	

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (8,'Beryllium', 'Be');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (9,'Magnesium','Mg');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (10,'Calcium','Ca');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (11,'Strontium','Sr');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (12,'Barium','Ba');		
COMMIT;

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (13,'Aluminum','Al');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (14,'Tin', 'Sn');  	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (15,'Tin(II)','Sn2','stannous');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (16,'Tin(IV)','Sn4','stannic');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (17,'Lead','Pb');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (18,'Lead(II)','Pb2','plumbous');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (19,'Lead(IV)','Pb4','plumbic');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (20,'Antimony','Sb');  
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (21,'Antimony(III)','Sb3','antimonous');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (22,'Antimony(V)','Sb5','antimonic');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (23,'Bismuth', 'Bi');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (24,'Bismuth(III)', 'Bi3');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (25,'Bismuth(V)', 'Bi5');
COMMIT;

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (26,'Chromium','Cr');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (27,'Chromium(II)','Cr2', 'chromous');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (28,'Chromium(III)','Cr3','chromic');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (29,'Manganese','Mn'); 
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (30,'Manganese(II)','Mn2','manganous');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (31,'Manganese(III)','Mn3','manganic');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (32,'Iron', 'Fe');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (33,'Iron(II)','Fe2', 'ferrous');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (34,'Iron(III)','Fe3','ferric');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (35,'Cobalt', 'Co');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (36,'Cobalt(II)', 'Co2', 'cobaltous');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (37,'Cobalt(III)','Co3','cobaltic');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (38,'Nickel', 'Ni');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (39,'Nickel(II)', 'Ni2', 'nickelous');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (40,'Nickel(III)','Ni3','nickelic');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (41,'Copper(I)','Cu', 'cuprous');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (42,'Copper(II)','Cu2','cupric');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (43,'Silver','Ag');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (44,'Gold(I)', 'Au', 'aurous');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (45,'Gold(II)','Au2', 'auric');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (46,'Zinc', 'Zn');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (47,'Cadmium', 'Cd'); 
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (48,'Mercury(I)','Hg2', 'mercurous');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (49,'Mercury(II)','Hg', 'mercuric');	

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (109,'Boron','B');	
COMMIT;

-- Common Anions
		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (50,'Hydride','H', 'Hydrogen');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (51,'Fluoride','F');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (52,'Chloride','Cl');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (53,'Bromide','Br');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (54,'Iodide', 'I');		

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (55,'Hydroxide','OH');	

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (56,'Borate','BO3');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (57,'Carbonate','CO3');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (58,'Bicarbonate','HCO3','Hydrogen carbonate');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (59,'Hypochlorite','OCl');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (60,'Chlorite','ClO2');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (61,'Chlorate','ClO3');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (62,'Perchlorate','ClO4');	

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (63,'Cyanide','CN');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (64,'Cyanate', 'NCO');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (65,'Isocyanate','OCN');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (66,'Thiocyanate','SCN');	
COMMIT;

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (67,'Nitride','N');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (68,'Azide', 'N3');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (69,'Nitrite','NO2');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (70,'Nitrate','NO3');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (71,'Amide', 'NH2');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (72,'Permanganate','MnO4');		

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (73,'Phosphide', 'P');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (74,'Phosphite', 'PO3');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (75,'Phosphate','PO4');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (76,'Hydrogen phosphate', 'HPO4');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (77,'Dihydrogen phosphate', 'H2PO4');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (78,'Arsinide', 'As');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (79,'Arsenate','AsO4');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (80,'Arsenite','AsO3');	

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (81,'Selenide', 'Se');
COMMIT;

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (82,'Sulfide','S');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (83,'Hydrogen Sulfide', 'HS');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (84,'Sulfite', 'SO3');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (85,'Hydrogen Sulfite', 'HSO3');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (86,'Thiosulfate','S2O3');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (87,'Sulfate','SO4');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (88,'Bisulfate', 'HSO4', 'Hydrogen sulfate');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (89,'Oxide','O');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (90,'Iodate', 'IO3');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (91,'Bromate','BrO3');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (92,'Hypobromite','OBr');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (93,'Chromate','CrO4');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (94,'Dichromate','Cr2O7');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (95,'Acetate','CH3COO');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (96,'formate','HCOO'); 			

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (97,'Peroxide','O2');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (98,'Oxalate','C2O4');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (99,'Disolved Oxygen','Ox');
COMMIT;

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (100,'Molybdenum','Mo');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (101,'Tellurium','Te');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (102,'Titanium','Ti');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (103,'Thallium','Tl');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (104,'Uranium','U');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (105,'Vanadium','V');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (106,'Tungsten','W');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (107,'Yttrium','Y');
COMMIT;

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (110,'aqueous CO2','CO2');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (111,'aqueous H2S','H2S');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (112,'aqueous O2','O2');

INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (120,'Acetaldehyde','C2H4O');	
COMMIT;


INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (200, 'SPGR',   'Specific Gravity');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (201, 'SIGMA',  'Specific Conductivity');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (202, 'SIGMA2', 'Specific Conductivity 2');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (203, 'PH',  'PH');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (204, 'degF',  'Temperature (degrees F)');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (205, 'degC',  'Temperature (degrees C)');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (206, 'DEGi',  'Initial Temperature');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (207, 'DEGf',  'Final Temperature');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (208, 'DEGa',  'Average Temperature');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (209, 'PSI',   'Pressure (psi)');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (210, 'PSIi',  'Initial Pressure (psi)');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (211, 'PSIf',  'Final Pressure (psi)');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (212, 'OHM',   'Resistivity (Rw)');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (213, 'OHM75', 'Resistivity at 75 deg F');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (214, 'OHME',  'Estimated Rw');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (215, 'TDS',   'Total Solids');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (216, 'TDSe',  'Estimated Total Dissolved Solids');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (217, 'TDSc',  'Total Solids Computed');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (218, 'NTU',   'Trubidity');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (219, 'mV',    'Redox Potential');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (220, 'SALNTY', 'Salinity');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (221, 'HARDNESS', 'Total Hardness');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (222, 'RATIO', 'Anion/Cation Ratio');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (223, 'FLUID', 'Sample Volume');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (224, 'GMCC', 'Fluid Density');
COMMIT;

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (225, 'ALK', 'Alkalinity');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (226, 'ALK2', 'Alkalinity');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (230, 'CO2', 'Percent CO2');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (231, 'MCFD', 'Gas Daily (MCF/D)');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (232, 'MCF',  'Gas Cumulative (MCF)');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (233, 'MCF-Date',  'Gas Date and Time');

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (240, 'PSIh', 'Well Head Pressure');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (241, 'PSIo', 'Gas Outlet Pressure');
COMMIT;

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (300, 'FORM', 'Formation');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (301, 'AGE',  'Formation Age');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (302, 'TOP',  'Top Depth');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (303, 'BASE', 'Base Depth');
COMMIT;

INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (400, 'deg-Multi',  'Temperature Multi-meter');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (401, 'deg-Cond',   'Temperature Cond-meter');


INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (900, 'CLOUD',  'Cloud Point');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (910, 'C20',    'Peak Paraffin Carbon No');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (911, 'WAX',    'Weight % Paraffin by GC');
INSERT INTO CO2_BRINE_DATA_TYPE (id, mnemonic, description) VALUES (912, 'ASPHAL', 'Weight % Asphaltenes');


--SPECTROPHOTOMETERS
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (501, 'Ammonium-SPEC','NH4-2');		
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (533,'Iron-SPEC','Fe2-2', 'ferrous');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (569,'Nitrite-SPEC','NO2-2');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (570,'Nitrate-SPEC','NO3-2');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (587,'Sulfate-SPEC','SO4-2');	

--TEST KITS
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (678,'Arsinide-KIT', 'As-3');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (652,'Chloride-KIT','Cl-3');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (633,'Iron-KIT','Fe2-3', 'ferrous');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic, other) VALUES (630,'Manganese-KIT','Mn2-3','manganous');	
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (675,'Phosphate-KIT','PO4-3');
INSERT INTO CO2_BRINE_DATA_TYPE (id, description, mnemonic) VALUES (687,'Sulfate-KIT','SO4-3');	
