INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654467, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_05_05-14-53-21a.csv',
        'Central',
        TO_DATE('2016-04-25 13:50:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-04-29 23:59:59', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2121.65 End Avg: 2121.97

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654468, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_05_05-14-53-21b.csv',
        'Central',
        TO_DATE('2016-04-30 00:00:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-05-05 14:49:32', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2121.94 End Avg: 2122.0
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654470, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_05_12-10-58-31.csv',
        'Central',
        TO_DATE('2016-05-05 15:40:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-05-12 10:58:31', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2122.0 End Avg: 2122.11
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654471, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_05_18-08-14-47.csv',
        'Central',
        TO_DATE('2016-05-12 10:58:31', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-05-18 08:14:46', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2122.1 End Avg: 2122.2
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654472, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_05_25-13-47-15.csv',
        'Central',
        TO_DATE('2016-05-18 08:23:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-05-25 13:47:15', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.43; Start Avg: 2121.77 End Avg: 2121.8
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.43
 WHERE kid = 1045654472;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654473, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_05_31-22-09-52.csv',
        'Central',
        TO_DATE('2016-05-25 13:47:14', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-05-31 22:09:52', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.43; Start Avg: 2121.83 End Avg: 2121.94
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.43
 WHERE kid = 1045654473;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654474, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_06_07-16-17-40.csv',
        'Central',
        TO_DATE('2016-05-31 22:19:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-06-07 16:17:40', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2122.39 End Avg: 2122.44
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654475, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_06_15-09-26-51b.csv',
        'Central',
        TO_DATE('2016-06-07 16:17:41', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-06-15 08:13:23', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: -0.33; Start Avg: 2122.77 End Avg: 2122.82
--
UPDATE iqstrat.pressure_files
   SET psi_corr = -0.33
 WHERE kid = 1045654475;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654476, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_06_23-07-43-15.csv',
        'Central',
        TO_DATE('2016-06-15 09:36:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-06-23 07:43:14', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: +0.33; Start Avg: 2122.19 End Avg: 2122.32
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.33
 WHERE kid = 1045654476;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654477, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_06_29-15-00-00.csv',
        'Central',
        TO_DATE('2016-06-23 07:43:16', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-06-29 14:58:02', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: +0.33; Start Avg: 2122.28 End Avg: 2122.38
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.33
 WHERE kid = 1045654477;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654478, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_07_15-22-21-16.csv',
        'Central',
        TO_DATE('2016-07-08 12:20:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-07-15 22:21:16', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: -0.33; Start Avg: 2122.93 End Avg: 2123.04
--
UPDATE iqstrat.pressure_files
   SET psi_corr = -0.33
 WHERE kid = 1045654478;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654479, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_07_22-16-43-20b.csv',
        'Central',
        TO_DATE('2016-07-15 22:21:17', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-07-22 16:43:20', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: -0.33; Start Avg: 2122.93 End Avg: 2123.04
--
UPDATE iqstrat.pressure_files
   SET psi_corr = -0.33
 WHERE kid = 1045654479;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654480, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_08_06-15-34-11.csv',
        'Central',
        TO_DATE('2016-07-29 17:08:05', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-08-06 02:43:50', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2122.77 End Avg: 2122.88
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654481, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-8-Sn-61799-2016_08_12-22-11-18.csv',
        'Central',
        TO_DATE('2016-08-06 15:42:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-08-12 22:11:18', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: -0.46; Start Avg: 2123.34 End Avg: 2123.45
--
UPDATE iqstrat.pressure_files
   SET psi_corr = -0.46
 WHERE kid = 1045654481;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654482, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_08_20-00-35-57.csv',
        'Central',
        TO_DATE('2016-08-12 22:11:18', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-08-20 00:35:57', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: -0.46; Start Avg: 2123.45 End Avg: 2123.48
--
UPDATE iqstrat.pressure_files
   SET psi_corr = -0.46
 WHERE kid = 1045654482;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654483, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_08_27-13-15-51.csv',
        'Central',
        TO_DATE('2016-08-20 00:43:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-08-27 13:15:51', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2123.1 End Avg: 2123.17
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654484, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_09_02-23-09-48.csv',
        'Central',
        TO_DATE('2016-08-27 13:15:51', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-09-02 23:09:48', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2123.2 End Avg: 2123.23
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654485, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_09_09-17-18-24.csv',
        'Central',
        TO_DATE('2016-09-02 23:22:02', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-09-09 17:18:24', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: -0.46; Start Avg: 2123.68 End Avg: 2123.7
--
UPDATE iqstrat.pressure_files
   SET psi_corr = -0.46
 WHERE kid = 1045654485;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654486, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_09_16-19-29-45.csv',
        'Central',
        TO_DATE('2016-09-09 17:18:25', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-09-16 19:39:45', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: -0.46; Start Avg: 2123.72 End Avg: 2123.73
--
UPDATE iqstrat.pressure_files
   SET psi_corr = -0.46
 WHERE kid = 1045654486;
-- 
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654487, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_09_23-15-47-15.csv',
        'Central',
        TO_DATE('2016-09-16 19:43:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-09-23 15:47:15', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2123.3 End Avg: 2123.3
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654488, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_09_30-19-16-05.csv',
        'Central',
        TO_DATE('2016-09-23 15:47:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-09-30 19:16:05', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2123.31 End Avg: 2123.33
COMMIT;

INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654489, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_10_07-15-52-57.csv',
        'Central',
        TO_DATE('2016-09-30 19:24:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-10-07 15:52:57', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: -0.46; Start Avg: 2123.75 End Avg: 2123.78
--
UPDATE iqstrat.pressure_files
   SET psi_corr = -0.46
 WHERE kid = 1045654489;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654490, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_10_14-21-11-21.csv',
        'Central',
        TO_DATE('2016-10-07 15:52:57', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-10-14 21:11:21', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: -0.46; Start Avg: 2123.79 End Avg: 2123.75
--
UPDATE iqstrat.pressure_files
   SET psi_corr = -0.46
 WHERE kid = 1045654490;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654491, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_10_21-18-47-18.csv',
        'Central',
        TO_DATE('2016-10-14 21:34:21', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-10-21 18:47:18', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2123.3 End Avg: 2123.37
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654491;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1045654492, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_10_28-18-30-54.csv',
        'Central',
        TO_DATE('2016-10-21 18:47:20', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-10-28 18:30:54', 'YYYY-MM-DD HH24:MI:SS'));
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654492;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654493, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_11_06-23-31-06.csv',
        'Central',
        TO_DATE('2016-10-28 18:39:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-04 17:13:59', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654493;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654494, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_11_11-16-00-09.csv',
        'Central',
        TO_DATE('2016-11-04 17:14:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-11 16:00:09', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654494;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654495, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_11_19-18-17-31.csv',
        'Central',
        TO_DATE('2016-11-11 16:00:09', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-19 03:06:50', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654495;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654496, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_11_28-17-05-33.csv',
        'Central',
        TO_DATE('2016-11-19 18:00:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-24 16:59:59', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654496;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654497, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_11_28-17-05-33a.csv',
        'Central',
        TO_DATE('2016-11-24 17:00:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-28 17:05:32', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654497;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654498, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_12_03-16-12-56.csv',
        'Central',
        TO_DATE('2016-11-28 17:05:34', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-03 16:11:34', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654498;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654499, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000--2016_12_10-18-16-37.csv',
        'Central',
        TO_DATE('2016-12-03 16:11:35', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-10 18:16:37', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654499;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654500, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2016_12_17-16-28-34.csv',
        'Central',
        TO_DATE('2016-12-10 18:16:38', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-17 16:28:34', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654500;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654501, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_12_31-19-59-44a.csv',
        'Central',
        TO_DATE('2016-12-17 16:41:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-24 16:59:59', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654501;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654502, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2016_12_31-19-59-44b.csv',
        'Central',
        TO_DATE('2016-12-24 17:00:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-31 19:59:44', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654502;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654503, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_01_07-20-38-12.csv',
        'Central',
        TO_DATE('2016-12-31 20:08:10', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-01-07 20:38:12', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654503;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654504, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_01_15-09-02-31.csv',
        'Central',
        TO_DATE('2017-01-07 20:38:13', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-01-15 06:01:52', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654504;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654505, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_01_21-21-04-07.csv',
        'Central',
        TO_DATE('2017-01-15 09:04:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-01-21 21:04:07', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654505;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654506, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-20-Sn-61799-2017_01_29-09-06-02.csv',
        'Central',
        TO_DATE('2017-01-21 21:04:07', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-01-29 09:06:02', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654506;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654507, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_02_05-08-44-27.csv',
        'Central',
        TO_DATE('2017-01-29 09:13:10', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-02-05 08:44:27', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654507;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654508, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_02_12-07-46-53.csv',
        'Central',
        TO_DATE('2017-02-05 08:44:29', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-02-12 07:46:53', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654508;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654509, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_02_19-08-54-37.csv',
        'Central',
        TO_DATE('2017-02-12 07:56:53', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-02-19 08:54:37', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654509;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654510, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_02_26-08-42-00.csv',
        'Central',
        TO_DATE('2017-02-19 08:54:37', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-02-26 08:42:00', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654510;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654511, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_03_05-08-51-48.csv',
        'Central',
        TO_DATE('2017-02-26 08:50:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-03-05 08:51:48', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654511;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654512, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_03_12-07-44-04.csv',
        'Central',
        TO_DATE('2017-03-05 08:51:50', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-03-12 07:44:04', 'YYYY-MM-DD HH24:MI:SS'),
        6);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654512;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654513, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_03_19-08-17-23.csv',
        'Central',
        TO_DATE('2017-03-12 08:52:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-03-19 08:17:23', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654513;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654514, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_03_26-08-46-39.csv',
        'Central',
        TO_DATE('2017-03-19 08:17:24', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-03-26 08:46:39', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654514;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654515, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_04_02-08-51-01.csv',
        'Central',
        TO_DATE('2017-03-26 08:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-02 08:51:01', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654515;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654516, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_04_09-08-31-26.csv',
        'Central',
        TO_DATE('2017-04-02 08:51:02', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-09 08:31:26', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654516;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654517, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_04_16-08-16-50.csv',
        'Central',
        TO_DATE('2017-04-09 08:40:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-16 08:16:50', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654517;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654518, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_04_23-08-29-07.csv',
        'Central',
        TO_DATE('2017-04-16 08:16:51', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-23 08:29:07', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654518;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654519, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_04_30-08-20-38.csv',
        'Central',
        TO_DATE('2017-04-23 08:19:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-30 08:20:38', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654519;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654520, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_05_07-08-42-54.csv',
        'Central',
        TO_DATE('2017-04-30 08:20:39', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-05-07 08:42:54', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654520;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654521, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_05_14-08-43-40.csv',
        'Central',
        TO_DATE('2017-05-07 08:50:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-05-14 08:43:40', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654521;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654522, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_05_21-08-48-41.csv',
        'Central',
        TO_DATE('2017-05-14 08:43:41', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-05-21 08:48:41', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654522;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654523, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_05_28-14-58-23.csv',
        'Central',
        TO_DATE('2017-05-21 08:57:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-05-28 14:58:23', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654523;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654524, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_06_04-09-10-08.csv',
        'Central',
        TO_DATE('2017-05-28 14:58:25', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-06-04 09:10:08', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654524;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654525, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_06_11-08-13-13.csv',
        'Central',
        TO_DATE('2017-06-04 09:10:09', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-06-11 08:13:13', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654525;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654526, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_06_18-08-18-44.csv',
        'Central',
        TO_DATE('2017-06-11 08:13:14', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-06-18 08:18:44', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654526;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654527, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_06_25-08-18-48.csv',
        'Central',
        TO_DATE('2017-06-18 08:22:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-06-25 08:18:48', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654527;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654528, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_07_02-08-53-09.csv',
        'Central',
        TO_DATE('2017-06-25 08:18:50', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-02 08:53:09', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654528;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654529, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_07_11-17-40-28.csv',
        'Central',
        TO_DATE('2017-07-02 08:53:10', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-09 08:59:59', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654529;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654530, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_07_11-17-40-28-2days.csv',
        'Central',
        TO_DATE('2017-07-09 09:00:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-11 17:40:28', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654530;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654531, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_07_16-09-08-53.csv',
        'Central',
        TO_DATE('2017-07-09 09:00:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-16 09:08:53', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654531;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654532, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_07_23-17-36-15.csv',
        'Central',
        TO_DATE('2017-07-16 09:08:54', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-23 08:12:27', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654532;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654533, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_07_30-08-37-03.csv',
        'Central',
        TO_DATE('2017-07-23 08:14:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-30 08:37:03', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654533;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654534, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_08_06-08-56-43.csv',
        'Central',
        TO_DATE('2017-07-30 08:39:58', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-08-06 08:56:43', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654534;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654535, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_08_13-08-43-38.csv',
        'Central',
        TO_DATE('2017-08-06 08:57:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-08-13 08:40:40', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654535;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654536, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-20000-2017_08_20-09-07-47.csv',
        'Central',
        TO_DATE('2017-08-13 08:43:39', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-08-20 09:07:47', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654536;
-- 
COMMIT;
--
INSERT INTO pressure_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date,
                           psi_hrs_from_utc)
VALUES (1045654537, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-Sn-61799-2017_08_27-08-55-11.csv',
        'Central',
        TO_DATE('2017-08-20 09:09:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-08-27 08:55:11', 'YYYY-MM-DD HH24:MI:SS'),
        5);
--PSI Correction: 0.0; Start Avg: 2123.36 End Avg: 2123.42
--
UPDATE iqstrat.pressure_files
   SET psi_corr = 0.0
 WHERE kid = 1045654537;
-- 
COMMIT;
--
--
--
SELECT kid, TO_CHAR(start_date, 'YYYY-MM-DD HH24:MI:SS') AS STR, psi_corr
  FROM pressure_files
 ORDER by STR;
  