--
-- 1001327920 Wellington Unit 32 15-191-10045 T31S R1W, Sec. 28 C SE SE SW
--

DELETE FROM CO2_BRINE_SAMPLE WHERE KID = 1045019741;
COMMIT;

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              sample_number,
              File_Number,
              Description )              
VALUES ( 1045019741,
         1001327920,
         1045019712,
         TO_DATE('10/04/2012', 'MM/DD/YYYY'),
         TO_DATE('10/29/2012', 'MM/DD/YYYY'),
         '604871',
         '125581',
         'Sample Point-wellhead' );
COMMIT;


INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,5,'Potassium',366.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,29,'Manganese',0.900,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,4,'Sodium',62309.4,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,9,'Magnesium',2488.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,10,'Calcium',12439.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,11,'Strontium',467.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,12,'Barium',0.3,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,32,'Iron',16.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,52,'Chloride',125120.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,58,'Bicarbonate',92.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,87,'Sulfate',1231.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES ( 1045019741,203,'pH at time of analysis',6.2);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,215,'TDS',204529.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,224,'Density',1.14,'gm/cc');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value ) VALUES ( 1045019741,222,'Anion/Cation Ratio',1);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019741,204,'Temperature',75,'degrees F');
COMMIT;

INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,5,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,29,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,4,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,9,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,10,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,11,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,12,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,32,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');

INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,52,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,58,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019741,87,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
COMMIT;
