--
-- 1001327957 Wellington Unit 53 15-191-10078 T31S R1W, Sec. 32 SE SW SE NE
--

DELETE FROM CO2_BRINE_SAMPLE WHERE KID = 1045019744;
COMMIT;

INSERT INTO CO2_BRINE_SAMPLE( 
              KID,
              Well_KID,
              Lab_KID,
              Sampled_Date,
              Recieved_Date,
              sample_number,
              File_Number,
              Description )              
VALUES ( 1045019744,
         1001327957,
         1045019712,
         TO_DATE('10/04/2012', 'MM/DD/YYYY'),
         TO_DATE('10/29/2012', 'MM/DD/YYYY'),
         '604849',
         '125593',
         'Sample Point-wellhead' );
COMMIT;

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,5,'Potassium',373.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,29,'Manganese',1.000,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,4,'Sodium',64426.6,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,9,'Magnesium',2383.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,10,'Calcium',12194.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,11,'Strontium',444.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,12,'Barium',0.5,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,32,'Iron',28.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,52,'Chloride',127564.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,58,'Bicarbonate',93.0,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,87,'Sulfate',1345.0,'mg/L');

INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045019744,203,'pH at time of analysis',5.82);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,215,'TDS',208852.1,'mg/L');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,224,'Density',1.139,'gm/cc');
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value) VALUES ( 1045019744,222,'Anion/Cation Ratio',1);
INSERT INTO CO2_BRINE_DATA ( Sample_KID, Data_type_KID, Analysis, Value, Units ) VALUES ( 1045019744,204,'Temperature',75,'degrees F');
COMMIT;

INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,5,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,29,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,4,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,9,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,10,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,11,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,12,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,32,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');

INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,52,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,58,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
INSERT INTO CO2_BRINE_ANALYSIS ( Sample_KID, Data_type_KID, Analyzed_Date, Analyst ) VALUES ( 1045019744,87,TO_DATE('10/29/2012', 'MM/DD/YYYY'),'Sandra Gomez');
COMMIT;