-- 1044998939 Wellington KGS 2-32 15-191-22770 T31S R1W, Sec. 32 NE NW NE SE 2680 North, 709 West, from SE corner 

INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('Aug-15','MON-YY'), 115, 0, 0, 'Water');
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('Sep-15','MON-YY'), 115, 0, 0, 'Water');
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('Oct-15','MON-YY'), 115, 0, 0, 'Water');
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('Nov-15','MON-YY'), 250, 0, 0, 'Water');
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('Dec-15','MON-YY'), 339, 0, 0, 'Water');
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('Jan-16','MON-YY'), 52, 491, 217, 'Mostly CO2, had 1 interruption');
COMMIT;

DELETE 
  FROM CO2_Injection_Data 
 WHERE well_kid = 1044998939 
   AND inj_date < TO_DATE('2-Jan-16','DD-MON-YY');

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day)
VALUES (1044998939,TO_DATE('13-Jan-16','DD-MON-YY'), 1202 );
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('14-Jan-16','DD-MON-YY'), 1231, 185,
'TP=185 psi. Linde source down and moved to water injection at 5 pm' );
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,comments)
VALUES (1044998939,TO_DATE('15-Jan-16','DD-MON-YY'), 426, 
'Waiting on CO2 with Enid plant on weekend maintainance. Injection to begin again on evening of 1/17/2016');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day,comments)
VALUES (1044998939,TO_DATE('16-Jan-16','DD-MON-YY'), 500, 
'Injecting water 500 BWPD. 490 tons of CO2 storage is onsite to minimize shut-down. Currently 280 tons available');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day,comments)
VALUES (1044998939,TO_DATE('17-Jan-16','DD-MON-YY'), 467, 'Injecting water 439 BW. Start CO2 injection at 11:30 pm');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day,comments)
VALUES (1044998939,TO_DATE('18-Jan-16','DD-MON-YY'), 439, 'Injecting water 439 BW. Start CO2 injection at 11:30 pm');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('19-Jan-16','DD-MON-YY'), 609, 180, 
'Shieve added to pump and range on the pump is now between 750 BPD and 1350 BPD. Nominal rate now set at 750 BPD');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('20-Jan-16','DD-MON-YY'), 1592, 210, 
'1803.3 in last 36 hrs as of 9:30 am 1/20. Wellhead pressure 180 psi. Rate is now 740 BPD');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('21-Jan-16','DD-MON-YY'), 657, 180, 
'Automatic tank controls and barrel accumulator going live today. Portable storage of 409 tons going live next week');

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('22-Jan-16','DD-MON-YY'), 768, 180, 
'Produced brine, casing head gas samples at nine wells surrounding injection well; live oil sampled for detailed analysis');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('23-Jan-16','DD-MON-YY'), 839, 180, 
'Produced brine, casing head gas samples at nine wells surrounding injection well; live oil sampled for detailed analysis');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('24-Jan-16','DD-MON-YY'), 313, 185, 'updated cumulative 1/29');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('25-Jan-16','DD-MON-YY'), 271, 200, 'TP = 170 psi.');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('26-Jan-16','DD-MON-YY'), 794, 203);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('27-Jan-16','DD-MON-YY'), 1416, 215);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('28-Jan-16','DD-MON-YY'), 1232, 170);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('29-Jan-16','DD-MON-YY'), 1449, 218);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('30-Jan-16','DD-MON-YY'), 998, 215);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('31-Jan-16','DD-MON-YY'), 1200, 217);
COMMIT;

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('1-Feb-16','DD-MON-YY'), 1182, 217);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('2-Feb-16','DD-MON-YY'), 978, 215);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,comments)
VALUES (1044998939,TO_DATE('3-Feb-16','DD-MON-YY'), 1461, 215, 
'slight decrease in ph from 1-19 in inner ring wells (53,61,62) from 5.83 to 5.66; and 5.91 to 5.67 including wells in middle ring');
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('4-Feb-16','DD-MON-YY'), 1399, 206);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('5-Feb-16','DD-MON-YY'), 1558, 219);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('6-Feb-16','DD-MON-YY'), 1511, 220);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('7-Feb-16','DD-MON-YY'), 1445, 215);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('8-Feb-16','DD-MON-YY'), 1375, 234);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('9-Feb-16','DD-MON-YY'), 1368, 230);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('10-Feb-16','DD-MON-YY'), 1184, 236);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('11-Feb-16','DD-MON-YY'), 1659, 240);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('12-Feb-16','DD-MON-YY'), 1629, 249);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('13-Feb-16','DD-MON-YY'), 1356, 190);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('14-Feb-16','DD-MON-YY'), 1354, 220);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('15-Feb-16','DD-MON-YY'), 1294, 227);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('16-Feb-16','DD-MON-YY'), 1444, 237);
COMMIT;

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('17-Feb-16','DD-MON-YY'), 1350, 187);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('18-Feb-16','DD-MON-YY'), 1455, 185);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('19-Feb-16','DD-MON-YY'), 1456, 212);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('20-Feb-16','DD-MON-YY'), 1012, 220);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('21-Feb-16','DD-MON-YY'), 1187, 185);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('22-Feb-16','DD-MON-YY'), 1473, 206);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('23-Feb-16','DD-MON-YY'), 1184, 193);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('24-Feb-16','DD-MON-YY'), 1409, 196);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('25-Feb-16','DD-MON-YY'), 1514, 185);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('26-Feb-16','DD-MON-YY'), 1570, 185);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('27-Feb-16','DD-MON-YY'), 1350, 170);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('28-Feb-16','DD-MON-YY'), 1411, 193);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('29-Feb-16','DD-MON-YY'), 1654, 202);
COMMIT;


INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('1-Mar-16','DD-MON-YY'), 899, 201);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('2-Mar-16','DD-MON-YY'), 1321, 180);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('3-Mar-16','DD-MON-YY'), 1701, 229);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('4-Mar-16','DD-MON-YY'), 906, 200);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('5-Mar-16','DD-MON-YY'), 1304, 175);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('6-Mar-16','DD-MON-YY'), 1527, 185);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('7-Mar-16','DD-MON-YY'), 1712, 220);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('8-Mar-16','DD-MON-YY'), 1253, 222);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('9-Mar-16','DD-MON-YY'), 1371, 192);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('10-Mar-16','DD-MON-YY'), 1853, 210);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('11-Mar-16','DD-MON-YY'), 1700, 196);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('12-Mar-16','DD-MON-YY'), 885, 200);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('13-Mar-16','DD-MON-YY'), 1315, 211);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('14-Mar-16','DD-MON-YY'), 1801, 227);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('15-Mar-16','DD-MON-YY'), 1600, 159);
COMMIT;

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('17-Mar-16','DD-MON-YY'), 850, 175);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('18-Mar-16','DD-MON-YY'), 1801, 166);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('19-Mar-16','DD-MON-YY'), 1416, 169);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('20-Mar-16','DD-MON-YY'), 1729, 170);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('21-Mar-16','DD-MON-YY'), 1631, 167);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('22-Mar-16','DD-MON-YY'), 1872, 161);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('23-Mar-16','DD-MON-YY'), 1593, 206);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('24-Mar-16','DD-MON-YY'), 1178, 180);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('25-Mar-16','DD-MON-YY'), 1734, 171);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('26-Mar-16','DD-MON-YY'), 1059, 180);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('27-Mar-16','DD-MON-YY'), 1336, 167);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('28-Mar-16','DD-MON-YY'), 1431, 171);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('29-Mar-16','DD-MON-YY'), 1407, 206);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('30-Mar-16','DD-MON-YY'), 1274, 211);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('31-Mar-16','DD-MON-YY'), 1226, 190);
COMMIT;

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('1-Apr-16','DD-MON-YY'), 311, 0,636);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('2-Apr-16','DD-MON-YY'),726);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('3-Apr-16','DD-MON-YY'),826);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('4-Apr-16','DD-MON-YY'),830);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('5-Apr-16','DD-MON-YY'),910);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('6-Apr-16','DD-MON-YY'),877);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('7-Apr-16','DD-MON-YY'),537);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('8-Apr-16','DD-MON-YY'),608);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('9-Apr-16','DD-MON-YY'),680);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Apr-16','DD-MON-YY'),761);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Apr-16','DD-MON-YY'),716);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Apr-16','DD-MON-YY'),771);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('13-Apr-16','DD-MON-YY'), 1537, 185);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('14-Apr-16','DD-MON-YY'), 1467, 214);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('15-Apr-16','DD-MON-YY'), 1463, 227);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('16-Apr-16','DD-MON-YY'), 872, 230);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Apr-16','DD-MON-YY'),563);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('18-Apr-16','DD-MON-YY'), 63, 248);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('19-Apr-16','DD-MON-YY'), 1127, 230);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('20-Apr-16','DD-MON-YY'), 1676, 181);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('21-Apr-16','DD-MON-YY'), 1501, 184);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('22-Apr-16','DD-MON-YY'), 1500, 190);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('23-Apr-16','DD-MON-YY'), 984, 182);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('24-Apr-16','DD-MON-YY'), 1578, 226);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('25-Apr-16','DD-MON-YY'), 1428, 242);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('26-Apr-16','DD-MON-YY'), 1341, 268);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('27-Apr-16','DD-MON-YY'), 1546, 198);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('28-Apr-16','DD-MON-YY'), 1335, 210);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('29-Apr-16','DD-MON-YY'), 1655, 268);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('30-Apr-16','DD-MON-YY'), 1093, 235);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('1-May-16','DD-MON-YY'), 1528, 212);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('2-May-16','DD-MON-YY'), 1794, 190);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('3-May-16','DD-MON-YY'), 1068, 222);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('4-May-16','DD-MON-YY'), 1200, 222);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('5-May-16','DD-MON-YY'), 1701, 165);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('6-May-16','DD-MON-YY'), 2006, 178);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('7-May-16','DD-MON-YY'), 496, 180);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('8-May-16','DD-MON-YY'), 1419, 186);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('9-May-16','DD-MON-YY'), 1149, 195);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('10-May-16','DD-MON-YY'), 1601, 222);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('11-May-16','DD-MON-YY'), 1055, 200);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('12-May-16','DD-MON-YY'), 1249, 216);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('13-May-16','DD-MON-YY'), 1560, 183);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('14-May-16','DD-MON-YY'), 1389, 215);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('15-May-16','DD-MON-YY'), 1307, 195);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('16-May-16','DD-MON-YY'), 1266, 201);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('17-May-16','DD-MON-YY'), 1352, 200);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('18-May-16','DD-MON-YY'), 1350, 201);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('19-May-16','DD-MON-YY'), 1345, 173);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('20-May-16','DD-MON-YY'), 1529, 184);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('21-May-16','DD-MON-YY'), 1184, 180);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('22-May-16','DD-MON-YY'), 1323, 170);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('23-May-16','DD-MON-YY'), 1269, 174);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day)
VALUES (1044998939,TO_DATE('24-May-16','DD-MON-YY'), 1081);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('25-May-16','DD-MON-YY'), 886, 0);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('26-May-16','DD-MON-YY'), 1668, 173);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('27-May-16','DD-MON-YY'), 1383, 163);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('28-May-16','DD-MON-YY'), 1515, 175);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('29-May-16','DD-MON-YY'), 1331, 160);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('30-May-16','DD-MON-YY'), 1502, 166);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('31-May-16','DD-MON-YY'), 1480, 154);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('1-Jun-16','DD-MON-YY'), 1472, 180);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('2-Jun-16','DD-MON-YY'), 1458, 180);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('3-Jun-16','DD-MON-YY'), 1186, 160);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('4-Jun-16','DD-MON-YY'), 1236, 171);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('5-Jun-16','DD-MON-YY'), 1433, 152);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('6-Jun-16','DD-MON-YY'), 1727, 184);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('7-Jun-16','DD-MON-YY'), 1176, 200);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('8-Jun-16','DD-MON-YY'), 1514, 177);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('9-Jun-16','DD-MON-YY'), 1514, 178);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('10-Jun-16','DD-MON-YY'), 1298, 180);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('11-Jun-16','DD-MON-YY'), 1641, 190);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('12-Jun-16','DD-MON-YY'), 1417, 174);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('13-Jun-16','DD-MON-YY'), 1448, 205);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('14-Jun-16','DD-MON-YY'), 1499, 207);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('15-Jun-16','DD-MON-YY'), 1223, 205);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('16-Jun-16','DD-MON-YY'), 1578, 250);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('17-Jun-16','DD-MON-YY'), 1106, 211);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('18-Jun-16','DD-MON-YY'), 1889, 210);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('19-Jun-16','DD-MON-YY'), 879, 231);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('20-Jun-16','DD-MON-YY'), 1339, 218);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_CO2_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('21-Jun-16','DD-MON-YY'), 1495, 237);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Jun-16','DD-MON-YY'),40);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('23-Jun-16','DD-MON-YY'),15,30);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Jun-16','DD-MON-YY'),404);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Jun-16','DD-MON-YY'),10);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Jun-16','DD-MON-YY'),35);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('1-Jul-16','DD-MON-YY'),35);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('2-Jul-16','DD-MON-YY'),35);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('3-Jul-16','DD-MON-YY'),35);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('4-Jul-16','DD-MON-YY'),35);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,tubing_pressure_psig)
VALUES (1044998939,TO_DATE('5-Jul-16','DD-MON-YY'),710);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('6-Jul-16','DD-MON-YY'),65);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('7-Jul-16','DD-MON-YY'),38);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('8-Jul-16','DD-MON-YY'),52);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('9-Jul-16','DD-MON-YY'),51);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Jul-16','DD-MON-YY'),62);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Jul-16','DD-MON-YY'),69);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Jul-16','DD-MON-YY'),51);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Jul-16','DD-MON-YY'),800);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Jul-16','DD-MON-YY'),750);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Jul-16','DD-MON-YY'),889);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Jul-16','DD-MON-YY'),513);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Jul-16','DD-MON-YY'),859);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Jul-16','DD-MON-YY'),912);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Jul-16','DD-MON-YY'),741);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Jul-16','DD-MON-YY'),766);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Jul-16','DD-MON-YY'),787);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Jul-16','DD-MON-YY'),576);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Jul-16','DD-MON-YY'),590);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Jul-16','DD-MON-YY'),805);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Jul-16','DD-MON-YY'),975);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Jul-16','DD-MON-YY'),548);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Jul-16','DD-MON-YY'),472);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Jul-16','DD-MON-YY'),916);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Jul-16','DD-MON-YY'),809);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Jul-16','DD-MON-YY'),520);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('31-Jul-16','DD-MON-YY'),944);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Aug-16','DD-MON-YY'),958);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Aug-16','DD-MON-YY'),874);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Aug-16','DD-MON-YY'),599);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Aug-16','DD-MON-YY'),830);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Aug-16','DD-MON-YY'),431);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Aug-16','DD-MON-YY'),159);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Aug-16','DD-MON-YY'),793);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Aug-16','DD-MON-YY'),957);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Aug-16','DD-MON-YY'),840);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Aug-16','DD-MON-YY'),787);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Aug-16','DD-MON-YY'),676);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Aug-16','DD-MON-YY'),811);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Aug-16','DD-MON-YY'),501);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Aug-16','DD-MON-YY'),882);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Aug-16','DD-MON-YY'),753);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Aug-16','DD-MON-YY'),914);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Aug-16','DD-MON-YY'),786);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Aug-16','DD-MON-YY'),720);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Aug-16','DD-MON-YY'),765);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Aug-16','DD-MON-YY'),799);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Aug-16','DD-MON-YY'),744);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Aug-16','DD-MON-YY'),1015);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Aug-16','DD-MON-YY'),833);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Aug-16','DD-MON-YY'),821);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Aug-16','DD-MON-YY'),576);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Aug-16','DD-MON-YY'),942);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Aug-16','DD-MON-YY'),639);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Aug-16','DD-MON-YY'),885);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Aug-16','DD-MON-YY'),960);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Aug-16','DD-MON-YY'),838);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('31-Aug-16','DD-MON-YY'),780);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Sep-16','DD-MON-YY'),809);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Sep-16','DD-MON-YY'),805);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Sep-16','DD-MON-YY'),742);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Sep-16','DD-MON-YY'),742);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Sep-16','DD-MON-YY'),849);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Sep-16','DD-MON-YY'),697);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Sep-16','DD-MON-YY'),675);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Sep-16','DD-MON-YY'),708);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Sep-16','DD-MON-YY'),733);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Sep-16','DD-MON-YY'),729);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Sep-16','DD-MON-YY'),756);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Sep-16','DD-MON-YY'),896);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Sep-16','DD-MON-YY'),838);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Sep-16','DD-MON-YY'),796);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Sep-16','DD-MON-YY'),724);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Sep-16','DD-MON-YY'),700);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Sep-16','DD-MON-YY'),653);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Sep-16','DD-MON-YY'),743);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Sep-16','DD-MON-YY'),712);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Sep-16','DD-MON-YY'),851);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Sep-16','DD-MON-YY'),684);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Sep-16','DD-MON-YY'),581);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Sep-16','DD-MON-YY'),733);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Sep-16','DD-MON-YY'),672);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Sep-16','DD-MON-YY'),861);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Sep-16','DD-MON-YY'),1049);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Sep-16','DD-MON-YY'),717);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Sep-16','DD-MON-YY'),915);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Sep-16','DD-MON-YY'),706);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Sep-16','DD-MON-YY'),883);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Oct-16','DD-MON-YY'),536);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Oct-16','DD-MON-YY'),873);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Oct-16','DD-MON-YY'),941);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Oct-16','DD-MON-YY'),895);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Oct-16','DD-MON-YY'),783);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Oct-16','DD-MON-YY'),770);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Oct-16','DD-MON-YY'),832);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Oct-16','DD-MON-YY'),522);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Oct-16','DD-MON-YY'),885);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Oct-16','DD-MON-YY'),1128);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Oct-16','DD-MON-YY'),879);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Oct-16','DD-MON-YY'),634);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Oct-16','DD-MON-YY'),767);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Oct-16','DD-MON-YY'),742);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Oct-16','DD-MON-YY'),771);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Oct-16','DD-MON-YY'),914);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Oct-16','DD-MON-YY'),984);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Oct-16','DD-MON-YY'),951);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Oct-16','DD-MON-YY'),748);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Oct-16','DD-MON-YY'),839);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Oct-16','DD-MON-YY'),855);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Oct-16','DD-MON-YY'),483);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Oct-16','DD-MON-YY'),881);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Oct-16','DD-MON-YY'),844);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Oct-16','DD-MON-YY'),987);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Oct-16','DD-MON-YY'),546);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Oct-16','DD-MON-YY'),749);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Oct-16','DD-MON-YY'),981);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Oct-16','DD-MON-YY'),511);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Oct-16','DD-MON-YY'),806);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('31-Oct-16','DD-MON-YY'),1054);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Nov-16','DD-MON-YY'),853);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Nov-16','DD-MON-YY'),620);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Nov-16','DD-MON-YY'),1039);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Nov-16','DD-MON-YY'),1242);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Nov-16','DD-MON-YY'),799);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Nov-16','DD-MON-YY'),201);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Nov-16','DD-MON-YY'),726);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Nov-16','DD-MON-YY'),1029);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Nov-16','DD-MON-YY'),633);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Nov-16','DD-MON-YY'),958);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Nov-16','DD-MON-YY'),957);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Nov-16','DD-MON-YY'),583);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Nov-16','DD-MON-YY'),893);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Nov-16','DD-MON-YY'),1042);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Nov-16','DD-MON-YY'),843);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Nov-16','DD-MON-YY'),888);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Nov-16','DD-MON-YY'),736);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Nov-16','DD-MON-YY'),833);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Nov-16','DD-MON-YY'),698);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Nov-16','DD-MON-YY'),902);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Nov-16','DD-MON-YY'),1047);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Nov-16','DD-MON-YY'),730);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Nov-16','DD-MON-YY'),946);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Nov-16','DD-MON-YY'),727);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Nov-16','DD-MON-YY'),839);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Nov-16','DD-MON-YY'),570);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Nov-16','DD-MON-YY'),801);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Nov-16','DD-MON-YY'),901);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Nov-16','DD-MON-YY'),824);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Nov-16','DD-MON-YY'),794);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Dec-16','DD-MON-YY'),833);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Dec-16','DD-MON-YY'),940);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Dec-16','DD-MON-YY'),573);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Dec-16','DD-MON-YY'),954);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Dec-16','DD-MON-YY'),1085);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Dec-16','DD-MON-YY'),749);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Dec-16','DD-MON-YY'),956);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Dec-16','DD-MON-YY'),863);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Dec-16','DD-MON-YY'),852);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Dec-16','DD-MON-YY'),869);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Dec-16','DD-MON-YY'),643);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Dec-16','DD-MON-YY'),1066);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Dec-16','DD-MON-YY'),604);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Dec-16','DD-MON-YY'),828);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Dec-16','DD-MON-YY'),850);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Dec-16','DD-MON-YY'),804);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Dec-16','DD-MON-YY'),660);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Dec-16','DD-MON-YY'),850);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Dec-16','DD-MON-YY'),793);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Dec-16','DD-MON-YY'),785);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Dec-16','DD-MON-YY'),848);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Dec-16','DD-MON-YY'),887);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Dec-16','DD-MON-YY'),768);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Dec-16','DD-MON-YY'),695);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Dec-16','DD-MON-YY'),785);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Dec-16','DD-MON-YY'),822);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Dec-16','DD-MON-YY'),1408);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Dec-16','DD-MON-YY'),250);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Dec-16','DD-MON-YY'),885);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Dec-16','DD-MON-YY'),994);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('31-Dec-16','DD-MON-YY'),352);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Jan-17','DD-MON-YY'),909);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Jan-17','DD-MON-YY'),817);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Jan-17','DD-MON-YY'),871);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Jan-17','DD-MON-YY'),840);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Jan-17','DD-MON-YY'),800);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Jan-17','DD-MON-YY'),880);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Jan-17','DD-MON-YY'),748);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Jan-17','DD-MON-YY'),708);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Jan-17','DD-MON-YY'),935);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Jan-17','DD-MON-YY'),716);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Jan-17','DD-MON-YY'),779);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Jan-17','DD-MON-YY'),846);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Jan-17','DD-MON-YY'),800);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Jan-17','DD-MON-YY'),671);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Jan-17','DD-MON-YY'),880);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Jan-17','DD-MON-YY'),930);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Jan-17','DD-MON-YY'),716);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Jan-17','DD-MON-YY'),880);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Jan-17','DD-MON-YY'),744);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Jan-17','DD-MON-YY'),783);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Jan-17','DD-MON-YY'),761);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Jan-17','DD-MON-YY'),770);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Jan-17','DD-MON-YY'),898);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Jan-17','DD-MON-YY'),304);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Jan-17','DD-MON-YY'),715);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Jan-17','DD-MON-YY'),776);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Jan-17','DD-MON-YY'),837);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Jan-17','DD-MON-YY'),555);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Jan-17','DD-MON-YY'),819);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Jan-17','DD-MON-YY'),742);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('31-Jan-17','DD-MON-YY'),907);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Feb-17','DD-MON-YY'),645);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Feb-17','DD-MON-YY'),813);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Feb-17','DD-MON-YY'),692);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Feb-17','DD-MON-YY'),700);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Feb-17','DD-MON-YY'),764);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Feb-17','DD-MON-YY'),799);


INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Feb-17','DD-MON-YY'),664);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Feb-17','DD-MON-YY'),820);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Feb-17','DD-MON-YY'),772);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Feb-17','DD-MON-YY'),882);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Feb-17','DD-MON-YY'),660);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Feb-17','DD-MON-YY'),701);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Feb-17','DD-MON-YY'),929);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Feb-17','DD-MON-YY'),777);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Feb-17','DD-MON-YY'),1035);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Feb-17','DD-MON-YY'),811);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Feb-17','DD-MON-YY'),905);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Feb-17','DD-MON-YY'),875);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Feb-17','DD-MON-YY'),886);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Feb-17','DD-MON-YY'),864);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Feb-17','DD-MON-YY'),774);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Feb-17','DD-MON-YY'),831);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Feb-17','DD-MON-YY'),791);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Feb-17','DD-MON-YY'),1464);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Feb-17','DD-MON-YY'),111);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Feb-17','DD-MON-YY'),820);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Feb-17','DD-MON-YY'),822);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Feb-17','DD-MON-YY'),778);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Mar-17','DD-MON-YY'),739);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Mar-17','DD-MON-YY'),750);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Mar-17','DD-MON-YY'),757);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Mar-17','DD-MON-YY'),750);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Mar-17','DD-MON-YY'),698);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Mar-17','DD-MON-YY'),792);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Mar-17','DD-MON-YY'),757);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Mar-17','DD-MON-YY'),300);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Mar-17','DD-MON-YY'),850);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Mar-17','DD-MON-YY'),784);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Mar-17','DD-MON-YY'),724);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Mar-17','DD-MON-YY'),748);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Mar-17','DD-MON-YY'),775);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Mar-17','DD-MON-YY'),811);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Mar-17','DD-MON-YY'),836);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Mar-17','DD-MON-YY'),945);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Mar-17','DD-MON-YY'),840);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Mar-17','DD-MON-YY'),710);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Mar-17','DD-MON-YY'),712);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Mar-17','DD-MON-YY'),799);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Mar-17','DD-MON-YY'),737);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Mar-17','DD-MON-YY'),780);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Mar-17','DD-MON-YY'),674);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Mar-17','DD-MON-YY'),734);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Mar-17','DD-MON-YY'),675);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Mar-17','DD-MON-YY'),693);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Mar-17','DD-MON-YY'),866);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Mar-17','DD-MON-YY'),652);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Mar-17','DD-MON-YY'),741);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Mar-17','DD-MON-YY'),310);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('31-Mar-17','DD-MON-YY'),1409);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Apr-17','DD-MON-YY'),754);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Apr-17','DD-MON-YY'),778);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Apr-17','DD-MON-YY'),940);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Apr-17','DD-MON-YY'),703);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Apr-17','DD-MON-YY'),884);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Apr-17','DD-MON-YY'),752);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Apr-17','DD-MON-YY'),780);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Apr-17','DD-MON-YY'),895);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Apr-17','DD-MON-YY'),855);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Apr-17','DD-MON-YY'),750);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Apr-17','DD-MON-YY'),622);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Apr-17','DD-MON-YY'),699);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Apr-17','DD-MON-YY'),692);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Apr-17','DD-MON-YY'),826);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Apr-17','DD-MON-YY'),681);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Apr-17','DD-MON-YY'),665);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Apr-17','DD-MON-YY'),831);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Apr-17','DD-MON-YY'),813);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Apr-17','DD-MON-YY'),679);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Apr-17','DD-MON-YY'),755);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Apr-17','DD-MON-YY'),799);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Apr-17','DD-MON-YY'),690);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Apr-17','DD-MON-YY'),635);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Apr-17','DD-MON-YY'),885);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Apr-17','DD-MON-YY'),694);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Apr-17','DD-MON-YY'),805);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Apr-17','DD-MON-YY'),651);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Apr-17','DD-MON-YY'),751);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Apr-17','DD-MON-YY'),719);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Apr-17','DD-MON-YY'),678);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-May-17','DD-MON-YY'),886);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-May-17','DD-MON-YY'),612);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-May-17','DD-MON-YY'),831);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-May-17','DD-MON-YY'),726);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-May-17','DD-MON-YY'),708);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-May-17','DD-MON-YY'),687);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-May-17','DD-MON-YY'),605);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-May-17','DD-MON-YY'),747);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-May-17','DD-MON-YY'),680);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-May-17','DD-MON-YY'),719);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-May-17','DD-MON-YY'),742);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-May-17','DD-MON-YY'),793);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-May-17','DD-MON-YY'),680);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-May-17','DD-MON-YY'),662);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-May-17','DD-MON-YY'),810);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-May-17','DD-MON-YY'),853);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-May-17','DD-MON-YY'),741);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-May-17','DD-MON-YY'),631);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-May-17','DD-MON-YY'),740);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-May-17','DD-MON-YY'),740);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-May-17','DD-MON-YY'),740);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-May-17','DD-MON-YY'),740);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-May-17','DD-MON-YY'),629);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-May-17','DD-MON-YY'),756);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-May-17','DD-MON-YY'),839);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-May-17','DD-MON-YY'),620);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-May-17','DD-MON-YY'),750);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-May-17','DD-MON-YY'),777);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-May-17','DD-MON-YY'),802);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-May-17','DD-MON-YY'),839);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('31-May-17','DD-MON-YY'),854);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Jun-17','DD-MON-YY'),855);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Jun-17','DD-MON-YY'),674);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Jun-17','DD-MON-YY'),760);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Jun-17','DD-MON-YY'),727);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Jun-17','DD-MON-YY'),845);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Jun-17','DD-MON-YY'),716);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Jun-17','DD-MON-YY'),956);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Jun-17','DD-MON-YY'),690);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Jun-17','DD-MON-YY'),670);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Jun-17','DD-MON-YY'),745);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Jun-17','DD-MON-YY'),708);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Jun-17','DD-MON-YY'),948);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Jun-17','DD-MON-YY'),620);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Jun-17','DD-MON-YY'),752);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Jun-17','DD-MON-YY'),857);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Jun-17','DD-MON-YY'),739);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Jun-17','DD-MON-YY'),625);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Jun-17','DD-MON-YY'),594);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Jun-17','DD-MON-YY'),955);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Jun-17','DD-MON-YY'),770);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Jun-17','DD-MON-YY'),731);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Jun-17','DD-MON-YY'),777);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Jun-17','DD-MON-YY'),781);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Jun-17','DD-MON-YY'),755);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Jun-17','DD-MON-YY'),735);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Jun-17','DD-MON-YY'),834);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Jun-17','DD-MON-YY'),488);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Jun-17','DD-MON-YY'),798);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Jun-17','DD-MON-YY'),815);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Jun-17','DD-MON-YY'),613);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Jul-17','DD-MON-YY'),655);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Jul-17','DD-MON-YY'),561);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Jul-17','DD-MON-YY'),715);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Jul-17','DD-MON-YY'),559);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Jul-17','DD-MON-YY'),696);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Jul-17','DD-MON-YY'),702);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Jul-17','DD-MON-YY'),659);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Jul-17','DD-MON-YY'),650);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Jul-17','DD-MON-YY'),610);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Jul-17','DD-MON-YY'),724);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Jul-17','DD-MON-YY'),717);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Jul-17','DD-MON-YY'),841);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Jul-17','DD-MON-YY'),679);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Jul-17','DD-MON-YY'),900);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Jul-17','DD-MON-YY'),688);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Jul-17','DD-MON-YY'),0659);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Jul-17','DD-MON-YY'),858);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Jul-17','DD-MON-YY'),884);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Jul-17','DD-MON-YY'),759);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Jul-17','DD-MON-YY'),696);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Jul-17','DD-MON-YY'),779);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Jul-17','DD-MON-YY'),700);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Jul-17','DD-MON-YY'),684);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Jul-17','DD-MON-YY'),821);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Jul-17','DD-MON-YY'),488);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Jul-17','DD-MON-YY'),517);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Jul-17','DD-MON-YY'),556);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Jul-17','DD-MON-YY'),401);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Jul-17','DD-MON-YY'),418);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Jul-17','DD-MON-YY'),367);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('31-Jul-17','DD-MON-YY'),451);

INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('01-Aug-17','DD-MON-YY'),448);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('02-Aug-17','DD-MON-YY'),406);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('03-Aug-17','DD-MON-YY'),438);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('04-Aug-17','DD-MON-YY'),437);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('05-Aug-17','DD-MON-YY'),402);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('06-Aug-17','DD-MON-YY'),417);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('07-Aug-17','DD-MON-YY'),450);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('08-Aug-17','DD-MON-YY'),480);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('09-Aug-17','DD-MON-YY'),551);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('10-Aug-17','DD-MON-YY'),615);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('11-Aug-17','DD-MON-YY'),658);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('12-Aug-17','DD-MON-YY'),630);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('13-Aug-17','DD-MON-YY'),587);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('14-Aug-17','DD-MON-YY'),698);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('15-Aug-17','DD-MON-YY'),715);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('16-Aug-17','DD-MON-YY'),465);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('17-Aug-17','DD-MON-YY'),574);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('18-Aug-17','DD-MON-YY'),613);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('19-Aug-17','DD-MON-YY'),588);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('20-Aug-17','DD-MON-YY'),527);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('21-Aug-17','DD-MON-YY'),633);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('22-Aug-17','DD-MON-YY'),512);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('23-Aug-17','DD-MON-YY'),594);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('24-Aug-17','DD-MON-YY'),659);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('25-Aug-17','DD-MON-YY'),429);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('26-Aug-17','DD-MON-YY'),485);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('27-Aug-17','DD-MON-YY'),539);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('28-Aug-17','DD-MON-YY'),589);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('29-Aug-17','DD-MON-YY'),509);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('30-Aug-17','DD-MON-YY'),839);
INSERT INTO CO2_Injection_Data (well_kid,inj_date,barrels_of_water_per_day)
VALUES (1044998939,TO_DATE('31-Aug-17','DD-MON-YY'),239);

-- 1024492605 Wellington Unit 52-INJ 15-191-10097-0001 T31S R1W, Sec. 32 SW SW NE 3118 North, 2004 West, from SE corner 

INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492605,TO_DATE('Aug-15','MON-YY'), 731, 375);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492605,TO_DATE('Sep-15','MON-YY'), 632, 375);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492605,TO_DATE('Oct-15','MON-YY'), 764, 375);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492605,TO_DATE('Nov-15','MON-YY'), 567, 350);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492605,TO_DATE('Dec-15','MON-YY'), 702, 375);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492605,TO_DATE('Jan-16','MON-YY'), 617, 375);

-- 1024492651 Wellington Unit 55-INJ 15-191-19023-0001 T31S R1W, Sec. 33 SW SW NW 3120 North, 5040 West, from SE corner 

INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492651,TO_DATE('Aug-15','MON-YY'), 718, 425);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492651,TO_DATE('Sep-15','MON-YY'), 655, 400);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492651,TO_DATE('Oct-15','MON-YY'), 696, 400);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492651,TO_DATE('Nov-15','MON-YY'), 570, 400);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492651,TO_DATE('Dec-15','MON-YY'), 673, 400);
INSERT INTO CO2_Injection_Data (
well_kid,inj_date,barrels_of_water_per_day,tubing_pressure_psig)
VALUES (1024492651,TO_DATE('Jan-16','MON-YY'), 555, 450);
