INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1046093630, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2016_04_Winfield_KS.csv',
        'Central',
        TO_DATE('2016-04-01 00:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-04-30 23:54:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1046093631, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2016_05_Winfield_KS.csv',
        'Central',
        TO_DATE('2016-05-01 00:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-05-31 23:54:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1046093632, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2016_06_Winfield_KS.csv',
        'Central',
        TO_DATE('2016-06-01 00:47:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-06-30 23:54:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1046093633, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2016_07_Winfield_KS.csv',
        'Central',
        TO_DATE('2016-07-01 00:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-07-31 23:54:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1046093634, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2016_08_Winfield_KS.csv',
        'Central',
        TO_DATE('2016-08-01 00:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-08-31 23:54:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, zone, start_date, end_date)
VALUES (1046093635, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2016_09_Winfield_KS.csv',
        'Central',
        TO_DATE('2016-09-01 00:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-09-30 23:54:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location,  zone, start_date, end_date)
VALUES (1046093636, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2016_10_Winfield_KS.csv',
        'Winfield KS',
        'Central',
        TO_DATE('2016-10-01 00:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-10-31 23:54:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location,  zone, start_date, end_date)
VALUES (1046093638, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2016_11_Winfield_KS.csv',
        'Winfield KS',
        'Central',
        TO_DATE('2016-11-01 00:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-25 00:44:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location,  zone, start_date, end_date)
VALUES (1046093652, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2017_01_Winfield_KS.csv',
        'Winfield KS',
        'Central',
        TO_DATE('2017-01-01 00:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-01-28 23:54:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location,  zone, start_date, end_date)
VALUES (1046093655, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        '2017_02_Winfield_KS.csv',
        'Winfield KS',
        'Central',
        TO_DATE('2017-02-01 00:54:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-02-20 00:24:00', 'YYYY-MM-DD HH24:MI:SS'));
--
-----------------------------------------------------------------------------
--- WELLINGTON KGS 1-28 Data
-----------------------------------------------------------------------------
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093637, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-1.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-10-19 21:45:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-10-25 21:45:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093640, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-2.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-10-21 19:45:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-10-28 17:45:00', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093639, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-3.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-10-28 18:45:00', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-04 17:07:34', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093642, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-4.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-11-04 18:07:34', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-11 15:07:34', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093641, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-5.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-11-11 16:07:34', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-19 17:55:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093643, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-6.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-11-19 18:00:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-24 16:55:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093644, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-6a.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-11-24 17:00:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-11-28 17:00:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093645, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-7.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-11-28 17:05:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-03 16:00:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093646, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-8.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-12-03 16:15:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-10 18:15:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093647, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-9.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-12-10 18:20:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-17 16:25:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093648, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-9a.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-12-17 16:30:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-24 16:55:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093649, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-10.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-12-24 17:00:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2016-12-31 20:25:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093650, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-11.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2016-12-31 20:30:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-01-07 20:20:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093651, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-12.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-01-07 20:40:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-01-15 09:00:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093653, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-13.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-01-15 09:05:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-01-21 21:25:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093654, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-15.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-01-29 20:10:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-02-05 08:40:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093656, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-17.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-02-13 18:30:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-02-19 08:50:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093657, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-18.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-02-19 09:20:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-02-26 08:45:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093658, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-19.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-02-26 09:00:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-03-05 08:50:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093659, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-20.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-03-05 09:30:36', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-03-12 08:15:36', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093660, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-21.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-03-12 09:20:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-03-19 08:15:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093661, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-22.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-03-19 08:20:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-03-26 08:50:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093662, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-23.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-03-26 09:10:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-02 08:50:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093663, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-24.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-04-02 09:10:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-09 08:35:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093664, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-25.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-04-09 08:50:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-16 08:35:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093665, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-26.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-04-16 08:50:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-23 08:15:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093666, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-27.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-04-23 08:30:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-04-30 08:15:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093667, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-28.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-04-30 08:40:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-05-07 08:45:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093668, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-29.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-05-07 09:00:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-05-14 08:40:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093669, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-30.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-05-14 09:00:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-05-21 08:55:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093670, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-31.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-05-21 17:50:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-05-28 14:55:52', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093671, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-32.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-05-28 15:00:52', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-06-04 09:06:24', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093672, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-33.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-06-04 09:11:24', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-06-11 08:11:24', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093673, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-34.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-06-11 08:16:24', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-06-18 04:46:24', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093674, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-36.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-06-18 16:45:40', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-06-25 08:15:40', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093675, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-37.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-06-25 08:30:40', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-02 08:50:40', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093676, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-38.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-07-02 09:00:40', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-09 08:55:40', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093677, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-39.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-07-07 09:05:40', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-16 09:05:40', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093678, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-40.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-07-16 09:10:40', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-23 08:10:40', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093679, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-41.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-07-23 08:15:40', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-07-30 08:35:40', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093680, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-42.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-07-30 08:40:40', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-08-06 08:55:40', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093681, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-43.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-08-06 09:00:40', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-08-13 08:40:40', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093682, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-44.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-08-13 08:45:40', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-08-20 09:05:14', 'YYYY-MM-DD HH24:MI:SS'));
--
INSERT INTO barometric_files(kid, file_type, file_url, file_path, file_name, 
            file_location, zone, start_date, end_date)
VALUES (1046093683, 
        'CSV',
        'http://www.kgs.ku.edu/PRS/Ozark/Pressure_Data/2016/',
        'PRS/Ozark/Pressure_Data/2016/',
        'KGS_Wellington_1-28-barometer-run-45-final.csv',
        'Wellington KGS 1-28',
        'Central',
        TO_DATE('2017-08-20 09:10:14', 'YYYY-MM-DD HH24:MI:SS'),
        TO_DATE('2017-08-27 09:15:14', 'YYYY-MM-DD HH24:MI:SS'));
--
